[song]
artist=DragonForce
name=Galactic Judgement Through The Storms of The Damned (Remixed)
album=Maximum Overload
year=2014
album_track=16
genre=Power Metal
icon=jarvis
charter=Jarvis9999
diff_band=-1
diff_guitar=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
playlist_track=7
video_start_time=0
delay=0
song_length=92142

